
--订单添加saas_id
ALTER TABLE `xgg-order`.`o_order` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'saas_id' AFTER `version`;
ALTER TABLE `xgg-order`.`o_order_deliver` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `completed_at`;
ALTER TABLE `xgg-order`.`o_businessmen` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `version`;
ALTER TABLE `xgg-order`.`o_order_info_reg` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'SAAS_ID' AFTER `version`;


-- common服务
ALTER TABLE `xgg-common`.`d_deliver_org` ADD COLUMN `saas_id` VARCHAR(32) NULL COMMENT 'saasid' AFTER `upd_host`;
ALTER TABLE `xgg-common`.`d_businessscope`
    CHANGE `domicile_id` `domicile_id` VARCHAR (32) CHARSET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT '' NULL COMMENT '注册地Id',
    ADD COLUMN `saas_id` VARCHAR (32) DEFAULT '' NULL COMMENT 'saas id' AFTER `isEnabled`,
    ADD COLUMN `deliver_id` VARCHAR (32) DEFAULT '' NULL COMMENT '交付商id' AFTER `saas_id`;


